a.a:link {
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a.a:visited {
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a.a:hover {
	font-size: 9pt;
	color: #DB761E;
	text-decoration: underline;
}
a.a:active {
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
.yishu {
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
.kk {
	border-right: 1px solid #F29611;
	border-bottom: 1px solid #F29611;
	border-left: 1px solid #F29611;

}
.lanmu {
	font-size: 11pt;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 8px;
	padding-left: 8px;
}
a.b:link {
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a.b:visited {
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a.b:hover {
	font-size: 9pt;
	color: #FF0000;
	text-decoration: underline;
}
a.b:active {
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/jiazheng_25.jpg);
}
.shij {
	font-size: 9pt;
	color: 009191;
	text-decoration: none;
}
.haise {
	border: 3px solid #000000;
}
.bodera {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFCC66;
	border-bottom-color: #FFCC66;
	border-left-color: #FFCC66;
}
